<?xml version="1.0"?>
<AirExplorer version="0.1">
  <properties>
    <property key="leftPanelPages-aliases" type="string[]">
      <entry>MÁY TÍNH THÙY QUANG</entry>
    </property>
    <property key="ScheduledTasksListColumnPosition-1" value="1" type="int" />
    <property key="rightPanelPages-path" type="string[]">
      <entry>Desktop\Music</entry>
    </property>
    <property key="SearchListColumnPosition-1" value="1" type="int" />
    <property key="TasksListColumnWidth-6" value="75" type="int" />
    <property key="ScheduledTasksListColumnWidth-0" value="163" type="int" />
    <property key="ScheduledTasksListColumnPosition-0" value="0" type="int" />
    <property key="SearchListColumnWidth-3" value="116" type="int" />
    <property key="SimultaneousUploads" value="5" type="int" />
    <property key="rightPanelPages-accounts" type="string[]">
      <entry>local</entry>
    </property>
    <property key="LastVersioncheck" value="24/06/2018 9:39:19 AM" type="string" />
    <property key="WindowWidth" value="945" type="int" />
    <property key="ScheduledTasksListColumnWidth-3" value="126" type="int" />
    <property key="WindowHeight" value="556" type="int" />
    <property key="TasksListColumnWidth-1" value="174" type="int" />
    <property key="rightPanelPages-providers" type="string[]">
      <entry>local</entry>
    </property>
    <property key="WindowLocationY" value="78" type="int" />
    <property key="FilesListColumnWidth-2" value="116" type="int" />
    <property key="leftPanelPages-providers" type="string[]">
      <entry>GoogleDrive</entry>
    </property>
    <property key="leftPanelPages-path" type="string[]">
      <entry>My Drive [MÁY TÍNH THÙY QUANG]</entry>
    </property>
    <property key="TasksListColumnPosition-2" value="2" type="int" />
    <property key="TasksListColumnPosition-1" value="1" type="int" />
    <property key="TasksListColumnPosition-0" value="0" type="int" />
    <property key="TasksListColumnPosition-7" value="7" type="int" />
    <property key="TasksListColumnPosition-6" value="6" type="int" />
    <property key="TasksListColumnPosition-5" value="5" type="int" />
    <property key="TasksListColumnPosition-4" value="4" type="int" />
    <property key="ScheduledTasksListColumnPosition-2" value="2" type="int" />
    <property key="SearchListColumnPosition-5" value="5" type="int" />
    <property key="TasksListColumnWidth-2" value="173" type="int" />
    <property key="SearchListColumnPosition-0" value="0" type="int" />
    <property key="TasksListColumnWidth-7" value="78" type="int" />
    <property key="SearchListColumnPosition-3" value="3" type="int" />
    <property key="TasksListColumnWidth-4" value="81" type="int" />
    <property key="rightPanelPages-aliases" type="string[]">
      <entry>local</entry>
    </property>
    <property key="OnePanel" value="False" type="bool" />
    <property key="SearchListColumnWidth-4" value="116" type="int" />
    <property key="localListViewMode" value="details" type="string" />
    <property key="SearchListColumnWidth-0" value="150" type="int" />
    <property key="ShowHiddenFiles" value="False" type="bool" />
    <property key="leftPanelPages-accounts" type="string[]">
      <entry>MÁY TÍNH THÙY QUANG</entry>
    </property>
    <property key="LocalTreeVisible" value="True" type="bool" />
    <property key="ClearCompleted" value="1" type="int" />
    <property key="SearchListColumnWidth-2" value="116" type="int" />
    <property key="FilesListColumnWidth-1" value="110" type="int" />
    <property key="TasksListColumnWidth-3" value="83" type="int" />
    <property key="FilesListColumnPosition-0" value="0" type="int" />
    <property key="FilesListColumnPosition-1" value="1" type="int" />
    <property key="FilesListColumnPosition-2" value="2" type="int" />
    <property key="FilesListColumnPosition-3" value="3" type="int" />
    <property key="ScheduledTasksListColumnWidth-4" value="127" type="int" />
    <property key="ScheduledTasksListColumnPosition-3" value="3" type="int" />
    <property key="SearchListColumnPosition-4" value="4" type="int" />
    <property key="EnablePassword" value="False" type="bool" />
    <property key="TasksListColumnWidth-0" value="98" type="int" />
    <property key="SearchListColumnPosition-2" value="2" type="int" />
    <property key="TasksListColumnWidth-5" value="105" type="int" />
    <property key="WindowLocationX" value="78" type="int" />
    <property key="SimultaneousDownloads" value="5" type="int" />
    <property key="SaveLogs" value="False" type="bool" />
    <property key="Retries" value="6" type="int" />
    <property key="DefailtProxyAuth" value="True" type="bool" />
    <property key="ScheduledTasksListColumnWidth-2" value="327" type="int" />
    <property key="ScheduledTasksListColumnPosition-4" value="4" type="int" />
    <property key="SearchListColumnWidth-5" value="116" type="int" />
    <property key="TasksListColumnPosition-3" value="3" type="int" />
    <property key="FilesListColumnWidth-0" value="150" type="int" />
    <property key="FilesListColumnWidth-3" value="116" type="int" />
    <property key="SearchListColumnWidth-1" value="110" type="int" />
    <property key="ScheduledTasksListColumnWidth-1" value="82" type="int" />
    <property key="Language" value="en-US" type="string" />
    <property key="StartMaximized" value="False" type="bool" />
  </properties>
</AirExplorer>